	// SMALL ICONS
#define ICONBASE					2000		/* hard drive icon */

#define ICON_HARDDRIVE			2000		/* hard drive icon */
#define ICON_FLOPPY525			2001		/* 5.25" floppy icon */
#define ICON_FLOPPY35			2002		/* 3.5" floppy disk icon */
#define ICON_DOCUMENT			2003		/* document icon */
#define ICON_CDROM				2004		/* cd-rom disc icon */
#define ICON_NETDRIVE			2005		/* network drive icon */
#define ICON_PATH					2006		/* path (folder) icon */
#define ICON_PATHPLUS			2007		/* path (folder) containing other paths icon */
#define ICON_WORLD				2008		/* world icon */
#define ICON_CAPSULE				2009		/* capsule icon */
#define ICON_ZIP					2010		/* zip icon */
#define ICON_RAMDRIVE			2011		/* ramdrive icon */
#define ICON_BITBAK				2012		/* bitmap backup */
#define ICON_MAGNIFY				2013		/* bitmap backup */
#define ICON_CLOSEDBOX			2014		/* closed box icon */
#define ICON_OPENBOX				2015		/* open box icon */
#define ICON_BINARY				2016		/* open box icon */
#define ICON_CLIPART				2017		/* vector based clip-art */
#define ICON_DLL					2018		/* dll icon */
#define ICON_EXE					2019		/* executable file icon */
#define ICON_SHELP				2020		/* executable file icon */
#define ICON_MIDI					2021		/* executable file icon */
#define ICON_MOVIE				2022		/* movie or animation */
#define ICON_BITMAP				2023		/* bitmapped image (slide) */
#define ICON_TEXT					2024		/* text file */
#define ICON_FONT					2025		/* font */
#define ICON_UU					2026		/* uuencoded text file */
#define ICON_WAVE					2027		/* wave (sampled sound) file */
#define ICON_QUICKTIME			2028		/* quicktime movie */
#define ICON_TEXTBAK				2029		/* text backup (obscured ICON_TEXT) */
#define ICON_PATHPARENT			2030		/* parent path */
#define ICON_COMPUTER			2031		/* parent path */
#define ICON_PATHOPEN			2032		/* path (folder) icon opened */
#define ICON_PATHPLUSOPEN		2033		/* path (folder) containing other paths icon opened */
#define ICON_MACAPP				2034		/* Macintosh application */
#define ICON_RARROW				2035		/* right pointing folder/path arrow "closed" */
#define ICON_DARROW				2036		/* down pointing folder/path arrow "open" */
#define ICON_PLUSKNOB			2037		/* explorer style path branch knob with plus in it */
#define ICON_MINUSKNOB			2038		/* explorer style path branch knob with minus in it */
#define ICON_NONSKID				2039		/* non-skid (window resize) */
#define ICON_ZIPDISK				2040		/* ZIP disk icon */
#define ICON_JAZDISK				2041		/* JAZ disk icon */
#define ICON_DISTRIB				2042		/* distributed database indicator */
#define ICON_UPDATE				2043		/* file update icon */
#define ICON_DISTRIBU			2044		/* distributed database indicator */
#define ICON_PTHS					2045		/* thumbnail containing path (folder) icon */
#define ICON_PTHSPLUS			2046		/* thumbnail containing path (folder) containing other paths icon */
#define ICON_PTHSPARENT			2047		/* thumbnail containing parent path */
#define ICON_PTHSOPEN			2048		/* thumbnail containing path (folder) icon opened */
#define ICON_PTHSPLUSOPEN		2049		/* thumbnail containing path (folder) containing other paths icon opened */
#define ICON_PTH2					2050		/* sub-thumbnail containing path (folder) icon */
#define ICON_PTH2PLUS			2051		/* sub-thumbnail containing path (folder) containing other paths icon */
#define ICON_PTH2PARENT			2052		/* sub-thumbnail containing parent path */
#define ICON_PTH2OPEN			2053		/* sub-thumbnail containing path (folder) icon opened */
#define ICON_PTH2PLUSOPEN		2054		/* sub-thumbnail containing path (folder) containing other paths icon opened */
#define ICON_LOGO					2055


	// LARGE ICONS
#define LICONBASE					4000		/* hard drive icon */

#define LICON_EXIT			   4000		/* exit */
#define LICON_EYE5			   4001		/* photodex eye (looking straight ahead) */
#define LICON_FILES			   4002		/* files display */
#define LICON_ICONS	  		   4003		/* icons display */
#define LICON_LGPATH	   	   4004		/* large path icon */
#define LICON_PENCIL	   	   4005		/* pencil (edit) */
#define LICON_THUMBS	   	   4006		/* thumbnail display */
#define LICON_LGCPIC0			4007		/* large cpic image (upper left) */
#define LICON_LGCPIC1			4008		/* large cpic image (upper right) */
#define LICON_LGCPIC2			4009		/* large cpic image (lower left) */
#define LICON_LGCPIC3			4010		/* large cpic image (lower right) */
#define LICON_SLIDESHOW			4011		/* slide show */
#define LICON_THUP				4012		/* thumbs up cartoon hand */
#define LICON_THDN				4013		/* thumbs up cartoon hand */
#define LICON_MAXISHOW			4014		/* maxi show icon */
#define LICON_PRINT				4015		/* print */
//#define LICON_HAPPY			4016		/* happy face */
#define LICON_TRASH				4017		/* trash can */
#define LICON_WPAPER				4018		/* wallpaper */
#define LICON_WPAPERT			4019		/* tiled wallpaper */
#define LICON_MASTERCARD		4020		/* mastercard */
#define LICON_VISA				4021		/* visa */
#define LICON_AMEX				4022		/* american express */
#define LICON_DISCOVER			4023		/* discover */
#define LICON_HELP				4024		/* help icon */
#define LICON_THUMB				4025		/* thumb icon */
//#define LICON_UP					4026		/* simple up arrow */
//#define LICON_DOWN				4027		/* simple down arrow */
//#define LICON_BRIGHT				4028		/* brightness */
//#define LICON_CONTRAST			4029		/* contrast */
//#define LICON_HUE					4030     /* hue */
//#define LICON_COLOR				4031		/* color (saturation) */
//#define LICON_RGAMMA				4032		/* red gamma */
//#define LICON_GGAMMA				4033		/* green gamma */
//#define LICON_BGAMMA				4034		/* blue gamma */
//#define LICON_BLACKPOINT		4035		/* black point */
//#define LICON_WHITEPOINT		4036		/* white point */
#define LICON_EYE1			   4037		/* photodex eye (looking down left) */
#define LICON_EYE2			   4038		/* photodex eye (looking down) */
#define LICON_EYE3			   4039		/* photodex eye (looking down right) */
#define LICON_EYE4			   4040		/* photodex eye (looking left) */
#define LICON_EYE6			   4041		/* photodex eye (looking right) */
#define LICON_EYE7			   4042		/* photodex eye (looking up left) */
#define LICON_EYE8			   4043		/* photodex eye (looking up) */
#define LICON_EYE9			   4044		/* photodex eye (looking up right) */
#define LICON_EYEA			   4045		/* photodex eye (looking half blink) */
#define LICON_EYEB			   4046		/* photodex eye (looking full blink) */
#define LICON_PDEX				4047		/* picture index */
#define LICON_BROKEN				4048		/* broken image */
#define LICON_KEY					4049		/* key image */
#define LICON_CPICPAGE			4050		/* generic page icon */
#define LICON_FOLDER				4051		/* folder */
#define LICON_MASKPAGE			4052		/* selection mask for page icon */
#define LICON_MASKPATH			4053		/* selection mask for path icon */


#define ICON_EXIT			   	5000		/* exit */
#define ICON_EYE5			   	5001		/* photodex eye (looking straight ahead) */
#define ICON_FILES			   5002		/* files display */
#define ICON_ICONS	  		   5003		/* icons display */
#define ICON_LGPATH	   	   5004		/* large path icon */
#define ICON_PENCIL	   	   5005		/* pencil (edit) */
#define ICON_THUMBS	   	   5006		/* thumbnail display */
// CPIC takes icon id mapping space from 5007 through 5010
#define ICON_SLIDESHOW			5011		/* slide show */
#define ICON_THUP					5012		/* thumbs up cartoon hand */
#define ICON_THDN					5013		/* thumbs up cartoon hand */
#define ICON_MAXISHOW			5014		/* maxi show icon */
#define ICON_PRINT				5015		/* print */
#define ICON_HAPPY				5016		/* happy face */
//#define ICON_TRASH				5017		/* trash can */
//#define ICON_WPAPER			5018		/* wallpaper */
//#define ICON_WPAPERT			5019		/* tiled wallpaper */
//#define ICON_MASTERCARD		5020		/* mastercard */
//#define ICON_VISA				5021		/* visa */
//#define ICON_AMEX				5022		/* american express */
//#define ICON_DISCOVER			5023		/* discover */
#define ICON_HELP					5024		/* help icon */
//#define ICON_THUMB				5025		/* thumbicon */
#define ICON_UP					5026		/* simple up arrow */
#define ICON_DOWN					5027		/* simple down arrow */
#define ICON_BRIGHT				5028		/* brightness */
#define ICON_CONTRAST			5029		/* contrast */
#define ICON_HUE					5030     /* hue */
#define ICON_COLOR				5031		/* color (saturation) */
#define ICON_RGAMMA				5032		/* red gamma */
#define ICON_GGAMMA				5033		/* green gamma */
#define ICON_BGAMMA				5034		/* blue gamma */
#define ICON_BLACKPOINT			5035		/* black point */
#define ICON_WHITEPOINT			5036		/* white point */
//#define ICON_EYE1			   5037		/* photodex eye (looking down left) */
//#define ICON_EYE2			   5038		/* photodex eye (looking down) */
//#define ICON_EYE3			   5039		/* photodex eye (looking down right) */
//#define ICON_EYE4			   5040		/* photodex eye (looking left) */
//#define ICON_EYE6			   5041		/* photodex eye (looking right) */
//#define ICON_EYE7			   5042		/* photodex eye (looking up left) */
//#define ICON_EYE8			   5043		/* photodex eye (looking up) */
//#define ICON_EYE9			   5044		/* photodex eye (looking up right) */
//#define ICON_EYEA			   5045		/* photodex eye (looking half blink) */
//#define ICON_EYEB			   5046		/* photodex eye (looking full blink) */
//#define ICON_PDEX				5047		/* picture index */

























